<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32L412RB_NUCLEO_RNG_GenerateRandomNumbers_IT</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32l4xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/system_stm32l4xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_LL_Driver/stm32l4xx_ll_utils.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_utils.c</locationURI>
		</link>
		<link>
			<name>Example/SW4STM32/startup_stm32l412xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32l412xx.s</locationURI>
		</link>
		<link>
			<name>Example/User/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/main.c</locationURI>
		</link>
		<link>
			<name>Example/User/stm32l4xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32l4xx_it.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
